/* Converted Tailwind Config to scss */

@media (min-width: 1010px) and (max-width: 1140px) {
  .leaders__wrapper {
    padding-left: 5rem;
    padding-right: 5rem;
  }
}

.leaders__featured_leader {
  width: 350px;
  height: 360px;
}

.leaders__featured_leader-image {
  width: 350px;
  height: 232px;
}

.leaders__featured_leader-name {
  font-family: NotoSerif, serif;
  font-size: 32px;
  font-weight: bold;
  line-height: 1.19;
  text-align: center;
  color: #001742;
}

.leaders__featured_leader-role {
  font-family: Hind, sans-serif;
  font-size: 18px;
  line-height: 1.33;
  text-align: center;
  color: #000918;
}

@media (min-width: 1140px) {
  .leaders__leaders-top {
    width: 66.7%;
  }
}

.leaders__opening {
  width: 256px;
  height: 400px;
}

.leaders__opening img {
  min-height: 171px;
  height: 171px;
}

@media (min-width: 768px) {
  .leaders__opening {
    width: 349px;
    height: 160px;
  }

  .leaders__opening img {
    height: 100%;
  }
}

.leaders__opening-heading {
  font-family: NotoSerif, serif;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.45;
  text-align: center;
  color: #ffffff;
}

@media (min-width: 768px) {
  .leaders__opening-heading {
    font-family: NotoSerif, serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.33;
    letter-spacing: -0.1px;
    color: #ffffff;
    text-align: left;
  }
}

.leaders__opening-position {
  font-family: Hind, sans-serif;
  font-size: 16px;
  line-height: 1.38;
  letter-spacing: -0.2px;
  text-align: center;
  color: #ffffff;
}

@media (min-width: 768px) {
  .leaders__opening-position {
    height: 48px;
    overflow: hidden;
    font-family: Hind, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    color: #ffffff;
    text-align: left;
  }
}

.leaders__opening-link {
  border-top: 1px solid #edeeef;
}

.leaders__opening-link span,
    .leaders__opening-link a {
  padding-top: 14px;
  font-family: Hind, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: 0.5px;
  color: #de5833;
  --text-opacity: 1;
  color: #b1daf0;
  color: rgba(177, 218, 240, var(--text-opacity));
  text-transform: uppercase;
}

.leaders__opening-link span:hover,
      .leaders__opening-link a:hover {
  text-decoration: underline;
}

.leaders__opening-link svg {
  margin-left: 8px;
}

.leaders__opening-link svg path {
  stroke: #b1daf0;
}
